@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#997c5a; background:url(../images/bodybj.gif) repeat-x #f2ebd9;font-family:"微软雅黑";}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#997c5a;}
a:hover{ color:#a50100; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#a50100; font-weight:bold; text-align:center;border-bottom:1px dotted #997c5a; padding:15px 0; margin:0; margin-bottom:10px; }
/* 顶部 */
.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/mainbody.gif) no-repeat left top}
.left{width:230px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.logo{width:230px; height:auto; margin:0px; padding:10px 0px 0px 40px; float:left}
.tel{width:230px; height:auto; margin:0px; padding:17px 0px 0px 35px; float:left}
.menu{width:140px; height:auto; margin-left:40px; padding:0px; float:left; text-align:center; margin-top:20px}
.menu ul{width:140px; height:auto; list-style:none;margin:0px;padding:0px; overflow:hidden;}
.menu ul li {width:140px;height:55px;display:block;line-height:55px;margin:0px; float:left;}
.menu ul li:hover {width:140px;height:55px;display:block;line-height:55px;margin:0px; float:left;  background:url(../images/menu.png) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:140px;height:30px;display:block;line-height:30px; font-size:15px;}
.menu ul li span{width:140px;height:20px;line-height:20px;display:block; color:#fff; font-size:8px; font-weight:normal; text-align:center}
.menu ul li.currentt{text-decoration:none;width:140px;height:55px; line-height:55px;  background:url(../images/menu.png) no-repeat;}
.topnav{width:750px; height:30px; margin:0px;line-height:30px; text-align:right; margin-top:21px}
.topnav a{padding-right:5px; padding-left:15px; color:#5a3903; line-height:30px; text-align:right}
.topnav a:hover{ text-decoration:none; color:#9e0001; line-height:30px; text-align:right}
.right{width:750px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH:750px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT:122px; PADDING-TOP: 0px
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT:122px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 100px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%; width:300px
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#333; filter: alpha(opacity=50); opacity: 0.5; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; 

	BACKGROUND:#9e0001
}
.neir{width:750px; height:auto; margin-top:40px; padding:0px; overflow:hidden;}
.iabout{width:440px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.jjtitle{ margin:0; padding:0;width:440px; height:20px; background:url(../images/gs.png) no-repeat left; margin-bottom:5px;}
.jjtitle B {padding-right:15px;width:38px; height:20px; line-height:20px; background:url(../images/more.png) no-repeat center; float:right;}
.yingy{width:440px; height:22px; margin-top:10px; padding:0px; overflow:hidden}
.abcon{height: auto; margin:0;  padding:10px 0px 0px 0px;padding-bottom:8px; line-height:22px}
.abcon a{ color:#a40000; padding-left:10px; line-height:22px}
.ntitle{ margin:0; padding:0;width:270px; height:20px; background:url(../images/xw.png) no-repeat left; margin-bottom:5px;}
.ntitle B {padding-right:15px;width:38px; height:20px; line-height:20px; background:url(../images/more.png) no-repeat center; float:right;}
.yingyu{width:270px; height:22px; margin-top:10px; padding:0px; overflow:hidden}

.inews{width:280px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/lnew.jpg) no-repeat left center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#95a47b; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:23px; height:23px;background:url(../images/lnew.jpg) no-repeat left center; padding-left:18px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;background:url(../images/lnew.jpg) no-repeat left center; padding-left:18px;}/**ie7下的兼容性**/

.newscon{margin:0px;  padding:0; overflow:hidden;}
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{background:url(../images/lnew.jpg) no-repeat left center;line-height:27px; height:27px;  padding-left:18px;}
.newscon li a{float:left; text-align:left;}
.newscon li span{text-align:right; float:right; color:#a50100; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscon li{line-height:23px; height:23px;background:url(../images/lnew.jpg) no-repeat left center; padding-left:18px;}/**ie6下的兼容性**/

*+html .newscon li{line-height:23px; height:23px;background:url(../images/lnew.jpg) no-repeat left center; padding-left:18px;}/**ie7下的兼容性**/

.iproduct{width:750px; height:auto; margin-top:20px; padding:0px; overflow:hidden}
.ptitle{ margin:0; padding:0;width:750px; height:20px; background:url(../images/cp.png) no-repeat left; margin-bottom:5px;}
.ptitle B {padding-right:15px;width:38px; height:20px; line-height:20px; background:url(../images/more.png) no-repeat center; float:right;}
.ying{width:750px; height:22px; margin-top:10px; padding:0px; overflow:hidden}
#iprobox { margin:0 auto; padding-top:13px;line-height: 1.8; padding-left:20px}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 170px; float: left; height: auto; }
#iprobox dt {width: 136px; height:94px}
#iprobox dt img { width: 136px; display: block; height: 92px; margin:0px;padding:1px; border:1px solid #d2d7db; overflow: hidden; }
#iprobox dd {line-height: 25px; margin: 5px 0px 0px;  width: 136px;  height: 25px; color: #333; overflow: hidden; }
#iprobox dd a {line-height: 25px; width: 136px; height:28px; line-height:28px; overflow: hidden; text-align: center;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
.kongbao{width:750px; height:auto; margin:0px; padding:0px; overflow:hidden}
/*友情链接*/
.link_tgb {  width:100%;  margin:0px auto; margin-top:15px; padding:0; height:24px;}
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#997c5a}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#997c5a; cursor:pointer;padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#997c5a; cursor: pointer;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}

.footnav{width:auto; height:auto; margin-top:20px; padding:0px; overflow:hidden; text-align:center; background:url(../images/foot.gif) repeat-x #eee7d5}
.foot{width:1000px; height:auto; margin:0 auto; padding:0px; line-height:25px; overflow:hidden; text-align:center}
.foot p { line-height:24px;text-align:center; margin:0;color:#795b29; padding-top:15px}
.foot a{ color:#a50100;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.contact a{color:#795b29;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright a{color:#795b29;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}

.title { height:30px;padding:0px; margin:0px;  padding-left:20px;background:url(../images/iabout.gif) no-repeat  left center; border-bottom:#997c5a 1px  dashed}
.title h2 { width:auto; line-height: 30px;font-size:14px;  height: 30px; margin:0px; padding:0;  color:#997c5a; float:left;}
.title span {line-height:20px; padding-left:5px; color:#a50100; font-size:10px; font-weight:normal;}
.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}
.content{ height:auto; margin:0 auto; line-height:26px; padding:0 20px; padding-top:5px;overflow:hidden;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.ptitlee{ margin:0; padding:0;width:730px; height:20px; background:url(../images/cp.png) no-repeat left; margin-bottom:5px;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px; padding-bottom:15px;}
.page a{background: #997c5a; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#a50100; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #a50100; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

.ih6{ text-align:right; margin:0; padding:5px 0;}
.description{width:720px; height:auto; margin:0px; padding:0px; line-height:25px; overflow:hidden}

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#916f49; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:40px}
#probox dl { margin:0; width:190px; height:auto;text-align:center; float:left; margin:0 12px 5px 8px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:190px; height:161px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:2px; width:186px;height:155px; overflow:hidden; border:1px solid #ccc;}
#probox dd{ color:#fff;width:190px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}

.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

.iprolist{ width:750px; height:auto; line-height:24px; margin:0; padding:0; float:left;overflow:hidden;}
.iprolist ul{ margin:0; padding:0;}
.iprolist ul li{ margin:0; padding:0; width:auto; float:left; margin-left:10px; display:block;width:130px;line-height:24px}
.iprolist ul li a{ color:#4e3700;line-height:24px; background:url(../images/lnew.jpg) no-repeat left;padding-left:10px; display:block}
.iprolist ul li a:hover{ color:#000;}
*html .iprolist{ width:740px; height:auto; line-height:24px; margin:0; padding:0; float:left;overflow:hidden;}
.iprolist ul li ul{list-style: none; margin-left: 40px;}
.iprolist ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block; margin:0px; width:130px; overflow:hidden}
.iprolist ul li ul li a{ background:url(../images/lnew.jpg) no-repeat no-repeat left;text-align:left;height: 24px; line-height: 24px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none;color:#a50100;}
.iprolist ul li ul li a:hover{color:#a50100;}

